Cannot upgrade 1.03 to 1.04

For help and support with PS3 Media Server in general
Forum rules
Please make sure you follow the Problem Reporting Guidelines before posting if you want a reply.

Cannot upgrade 1.03 to 1.04

Postby elthar » Mon Feb 09, 2009 6:20 pm

Every time i launch media server it asks to download the upgrade, downloads it and then says something about "NIS Integrity check error" go to some url babla. when i start the media server again, it is asking for the upgrade again and also all the changes i made in it's settings are lost. what could be wrong?
win xp pro sp3.
elthar
 
Posts: 1
Joined: Mon Feb 09, 2009 6:17 pm

Re: Cannot upgrade 1.03 to 1.04

Postby shagrath » Mon Feb 09, 2009 6:48 pm

that means the download is incomplete... dunno why that happens sometimes with code.google.com
try downloading it manually

http://code.google.com/p/ps3mediaserver/downloads/list
shagrath
Project Lead
 
Posts: 2667
Joined: Wed Jan 14, 2009 1:39 pm


Return to General Help and Support

Who is online

Users browsing this forum: Bing [Bot] and 10 guests